Index: perl/p5-number-compare/Portfile
===================================================================
--- perl/p5-number-compare/Portfile	(revision 130034)
+++ perl/p5-number-compare/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Number-Compare 0.03
 revision            2
 platforms           darwin
Index: perl/p5-number-format/Portfile
===================================================================
--- perl/p5-number-format/Portfile	(revision 130034)
+++ perl/p5-number-format/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Number-Format 1.52
 revision            3
 maintainers			FreeBSD.org:mat
Index: perl/p5-object-destroyer/Portfile
===================================================================
--- perl/p5-object-destroyer/Portfile	(revision 130034)
+++ perl/p5-object-destroyer/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Object-Destroyer 2.01
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-object-id/Portfile
===================================================================
--- perl/p5-object-id/Portfile	(revision 130034)
+++ perl/p5-object-id/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Object-ID 0.1.2
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-object-signature/Portfile
===================================================================
--- perl/p5-object-signature/Portfile	(revision 130034)
+++ perl/p5-object-signature/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Object-Signature 1.07
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-object-tiny/Portfile
===================================================================
--- perl/p5-object-tiny/Portfile	(revision 130034)
+++ perl/p5-object-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Object-Tiny 1.08
 
 license             {Artistic-1 GPL}
Index: perl/p5-ogg-vorbis-header-pureperl/Portfile
===================================================================
--- perl/p5-ogg-vorbis-header-pureperl/Portfile	(revision 130034)
+++ perl/p5-ogg-vorbis-header-pureperl/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Ogg-Vorbis-Header-PurePerl 1.0
 revision            2
 maintainers         nomaintainer
Index: perl/p5-ole-storage_lite/Portfile
===================================================================
--- perl/p5-ole-storage_lite/Portfile	(revision 130034)
+++ perl/p5-ole-storage_lite/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         OLE-Storage_Lite 0.19
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-opengl/Portfile
===================================================================
--- perl/p5-opengl/Portfile	(revision 130034)
+++ perl/p5-opengl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         OpenGL 0.6703
 maintainers         nomaintainer
 description         Perl OpenGL: a.k.a. POGL
Index: perl/p5-openoffice-oodoc/Portfile
===================================================================
--- perl/p5-openoffice-oodoc/Portfile	(revision 130034)
+++ perl/p5-openoffice-oodoc/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         OpenOffice-OODoc 2.125
 revision            2
 platforms           darwin
Index: perl/p5-package-constants/Portfile
===================================================================
--- perl/p5-package-constants/Portfile	(revision 130034)
+++ perl/p5-package-constants/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Package-Constants 0.04
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-package-deprecationmanager/Portfile
===================================================================
--- perl/p5-package-deprecationmanager/Portfile	(revision 130034)
+++ perl/p5-package-deprecationmanager/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Package-DeprecationManager 0.13
 revision            1
 
Index: perl/p5-package-stash/Portfile
===================================================================
--- perl/p5-package-stash/Portfile	(revision 130034)
+++ perl/p5-package-stash/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Package-Stash 0.37 ../by-authors/id/D/DO/DOY/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-package-stash-xs/Portfile
===================================================================
--- perl/p5-package-stash-xs/Portfile	(revision 130034)
+++ perl/p5-package-stash-xs/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Package-Stash-XS 0.28 ../by-authors/id/D/DO/DOY/
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-package-variant/Portfile
===================================================================
--- perl/p5-package-variant/Portfile	(revision 130034)
+++ perl/p5-package-variant/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Package-Variant 1.002002
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-padwalker/Portfile
===================================================================
--- perl/p5-padwalker/Portfile	(revision 130034)
+++ perl/p5-padwalker/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PadWalker 2.0 ../by-authors/id/R/RO/ROBIN/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-palm/Portfile
===================================================================
--- perl/p5-palm/Portfile	(revision 130034)
+++ perl/p5-palm/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Palm 1.014
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-pango/Portfile
===================================================================
--- perl/p5-pango/Portfile	(revision 130034)
+++ perl/p5-pango/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Pango 1.226
 revision            1
 license             LGPL-2.1+
Index: perl/p5-panotools-script/Portfile
===================================================================
--- perl/p5-panotools-script/Portfile	(revision 130034)
+++ perl/p5-panotools-script/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Panotools-Script 0.28 ../by-authors/id/B/BP/BPOSTLE
 license             GPL-2+
 maintainers         nomaintainer
Index: perl/p5-par-dist/Portfile
===================================================================
--- perl/p5-par-dist/Portfile	(revision 130034)
+++ perl/p5-par-dist/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PAR-Dist 0.49
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-params-check/Portfile
===================================================================
--- perl/p5-params-check/Portfile	(revision 130034)
+++ perl/p5-params-check/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Params-Check 0.38 ../by-authors/id/B/BI/BINGOS/
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-params-util/Portfile
===================================================================
--- perl/p5-params-util/Portfile	(revision 130034)
+++ perl/p5-params-util/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Params-Util 1.07
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-params-validate/Portfile
===================================================================
--- perl/p5-params-validate/Portfile	(revision 130034)
+++ perl/p5-params-validate/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Params-Validate 1.13
 license             Artistic-2
 maintainers         nomaintainer
Index: perl/p5-parent/Portfile
===================================================================
--- perl/p5-parent/Portfile	(revision 130034)
+++ perl/p5-parent/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         parent 0.228 ../by-authors/id/C/CO/CORION/
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-parse-cpan-meta/Portfile
===================================================================
--- perl/p5-parse-cpan-meta/Portfile	(revision 130034)
+++ perl/p5-parse-cpan-meta/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Parse-CPAN-Meta 1.4414
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-parse-mediawikidump/Portfile
===================================================================
--- perl/p5-parse-mediawikidump/Portfile	(revision 130034)
+++ perl/p5-parse-mediawikidump/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Parse-MediaWikiDump 1.0.6
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-parse-recdescent/Portfile
===================================================================
--- perl/p5-parse-recdescent/Portfile	(revision 130034)
+++ perl/p5-parse-recdescent/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Parse-RecDescent 1.967009
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-parse-win32registry/Portfile
===================================================================
--- perl/p5-parse-win32registry/Portfile	(revision 130034)
+++ perl/p5-parse-win32registry/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Parse-Win32Registry 1.0
 platforms       darwin
 license         {Artistic-1 GPL}
Index: perl/p5-parse-yapp/Portfile
===================================================================
--- perl/p5-parse-yapp/Portfile	(revision 130034)
+++ perl/p5-parse-yapp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             Parse-Yapp 1.05
 revision                3
 license                 {Artistic-1 GPL}
Index: perl/p5-patchreader/Portfile
===================================================================
--- perl/p5-patchreader/Portfile	(revision 130034)
+++ perl/p5-patchreader/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PatchReader 0.9.6 ../by-authors/id/T/TM/TMANNERM
 revision            2
 platforms           darwin
Index: perl/p5-path-class/Portfile
===================================================================
--- perl/p5-path-class/Portfile	(revision 130034)
+++ perl/p5-path-class/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Path-Class 0.35 ../../authors/id/K/KW/KWILLIAMS/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-path-tiny/Portfile
===================================================================
--- perl/p5-path-tiny/Portfile	(revision 130034)
+++ perl/p5-path-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Path-Tiny 0.061 ../../authors/id/D/DA/DAGOLDEN
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-pathtools/Portfile
===================================================================
--- perl/p5-pathtools/Portfile	(revision 130034)
+++ perl/p5-pathtools/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PathTools 3.47 ../../authors/id/S/SM/SMUELLER/
 revision            1
 
Index: perl/p5-pcsc/Portfile
===================================================================
--- perl/p5-pcsc/Portfile	(revision 130034)
+++ perl/p5-pcsc/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         pcsc 1.4.13
 
 platforms           darwin
Index: perl/p5-pdf-api2/Portfile
===================================================================
--- perl/p5-pdf-api2/Portfile	(revision 130034)
+++ perl/p5-pdf-api2/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           PDF-API2 2.022 ../by-authors/id/S/SS/SSIMMS/
 license               LGPL-2.1
 maintainers           nomaintainer
Index: perl/p5-pdf-reuse/Portfile
===================================================================
--- perl/p5-pdf-reuse/Portfile	(revision 130034)
+++ perl/p5-pdf-reuse/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem        1.0
 PortGroup         perl5 1.0
 
-perl5.branches    5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup       PDF-Reuse 0.35
 license           {Artistic-1 GPL}
 maintainers       nomaintainer
Index: perl/p5-pdl-graphics-gnuplot/Portfile
===================================================================
--- perl/p5-pdl-graphics-gnuplot/Portfile	(revision 130034)
+++ perl/p5-pdl-graphics-gnuplot/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         PDL-Graphics-Gnuplot 1.5
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-pegex/Portfile
===================================================================
--- perl/p5-pegex/Portfile	(revision 130034)
+++ perl/p5-pegex/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Pegex 0.58 ../../authors/id/I/IN/INGY/
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-perl-ldap/Portfile
===================================================================
--- perl/p5-perl-ldap/Portfile	(revision 130034)
+++ perl/p5-perl-ldap/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem           1.0
 PortGroup            perl5 1.0
 
-perl5.branches       5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup          perl-ldap 0.64 ../../authors/id/M/MA/MARSCHAP/
 license              {Artistic-1 GPL}
 maintainers          nomaintainer
Index: perl/p5-perl-ostype/Portfile
===================================================================
--- perl/p5-perl-ostype/Portfile	(revision 130034)
+++ perl/p5-perl-ostype/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Perl-OSType 1.007 ../by-authors/id/D/DA/DAGOLDEN/
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-perl-tidy/Portfile
===================================================================
--- perl/p5-perl-tidy/Portfile	(revision 130034)
+++ perl/p5-perl-tidy/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Perl-Tidy 20140711
 license             GPL-2+
 maintainers         nomaintainer
Index: perl/p5-perl6-junction/Portfile
===================================================================
--- perl/p5-perl6-junction/Portfile	(revision 130034)
+++ perl/p5-perl6-junction/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Perl6-Junction 1.60000
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-perlbal/Portfile
===================================================================
--- perl/p5-perlbal/Portfile	(revision 130034)
+++ perl/p5-perlbal/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Perlbal 1.80 ../../authors/id/D/DO/DORMANDO
 categories-append   net
 license             {Artistic-1 GPL}
Index: perl/p5-perlio-eol/Portfile
===================================================================
--- perl/p5-perlio-eol/Portfile	(revision 130034)
+++ perl/p5-perlio-eol/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		PerlIO-eol 0.14
 revision        2
 maintainers		geeklair.net:dluke openmaintainer
Index: perl/p5-perlio-gzip/Portfile
===================================================================
--- perl/p5-perlio-gzip/Portfile	(revision 130034)
+++ perl/p5-perlio-gzip/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		PerlIO-gzip 0.18
 revision        3
 maintainers		geeklair.net:dluke openmaintainer
Index: perl/p5-perlio-layers/Portfile
===================================================================
--- perl/p5-perlio-layers/Portfile	(revision 130034)
+++ perl/p5-perlio-layers/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PerlIO-Layers 0.011
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-perlio-utf8_strict/Portfile
===================================================================
--- perl/p5-perlio-utf8_strict/Portfile	(revision 130034)
+++ perl/p5-perlio-utf8_strict/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PerlIO-utf8_strict 0.004
 
 platforms           darwin
Index: perl/p5-perlio-util/Portfile
===================================================================
--- perl/p5-perlio-util/Portfile	(revision 130034)
+++ perl/p5-perlio-util/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PerlIO-Util 0.72
 maintainers         nomaintainer
 license             {GPL Artistic-1}
Index: perl/p5-perlio-via-bzip2/Portfile
===================================================================
--- perl/p5-perlio-via-bzip2/Portfile	(revision 130034)
+++ perl/p5-perlio-via-bzip2/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		PerlIO-via-Bzip2 0.02 
 revision        3
 maintainers		geeklair.net:dluke openmaintainer
Index: perl/p5-perlio-via-dynamic/Portfile
===================================================================
--- perl/p5-perlio-via-dynamic/Portfile	(revision 130034)
+++ perl/p5-perlio-via-dynamic/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		PerlIO-via-dynamic 0.13
 revision        3
 maintainers		geeklair.net:dluke openmaintainer
Index: perl/p5-perlio-via-symlink/Portfile
===================================================================
--- perl/p5-perlio-via-symlink/Portfile	(revision 130034)
+++ perl/p5-perlio-via-symlink/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		PerlIO-via-symlink 0.05
 revision        3
 maintainers		geeklair.net:dluke openmaintainer
Index: perl/p5-perlmagick/Portfile
===================================================================
--- perl/p5-perlmagick/Portfile	(revision 130034)
+++ perl/p5-perlmagick/Portfile	(working copy)
@@ -7,7 +7,7 @@
 # Keep relevant lines in sync between ImageMagick and p5-perlmagick.
 
 epoch               1
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PerlMagick 6.9.0-0
 set reasonable_version \
                     [lindex [split ${version} -] 0]
Index: perl/p5-pgplot/Portfile
===================================================================
--- perl/p5-pgplot/Portfile	(revision 130034)
+++ perl/p5-pgplot/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         PGPLOT 2.21
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-pgtop/Portfile
===================================================================
--- perl/p5-pgtop/Portfile	(revision 130034)
+++ perl/p5-pgtop/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           pgtop 0.05 ../by-authors/id/C/CO/COSIMO/
 revision              3
 license               GPL-2
Index: perl/p5-php-serialization/Portfile
===================================================================
--- perl/p5-php-serialization/Portfile	(revision 130034)
+++ perl/p5-php-serialization/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     PHP-Serialization 0.34
 revision        3
 maintainers     nomaintainer
Index: perl/p5-plrpc/Portfile
===================================================================
--- perl/p5-plrpc/Portfile	(revision 130034)
+++ perl/p5-plrpc/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           PlRPC 0.2020 ../by-authors/id/M/MN/MNOONING/PlRPC/
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-pod-coverage/Portfile
===================================================================
--- perl/p5-pod-coverage/Portfile	(revision 130034)
+++ perl/p5-pod-coverage/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Pod-Coverage 0.23
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-pod-escapes/Portfile
===================================================================
--- perl/p5-pod-escapes/Portfile	(revision 130034)
+++ perl/p5-pod-escapes/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Pod-Escapes 1.07
 maintainers         nomaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-pod-markdown/Portfile
===================================================================
--- perl/p5-pod-markdown/Portfile	(revision 130034)
+++ perl/p5-pod-markdown/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Pod-Markdown 2.002
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-pod-pom/Portfile
===================================================================
--- perl/p5-pod-pom/Portfile	(revision 130034)
+++ perl/p5-pod-pom/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Pod-POM 0.29
 
 platforms           darwin
Index: perl/p5-pod-projectdocs/Portfile
===================================================================
--- perl/p5-pod-projectdocs/Portfile	(revision 130034)
+++ perl/p5-pod-projectdocs/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Pod-ProjectDocs 0.40
 revision            2
 
Index: perl/p5-pod-readme/Portfile
===================================================================
--- perl/p5-pod-readme/Portfile	(revision 130034)
+++ perl/p5-pod-readme/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 #requires perl >= 5.10.1
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Pod-Readme 1.1.2
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-pod-simple/Portfile
===================================================================
--- perl/p5-pod-simple/Portfile	(revision 130034)
+++ perl/p5-pod-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Pod-Simple 3.28
 revision            1
 maintainers         nomaintainer
Index: perl/p5-pod-spell/Portfile
===================================================================
--- perl/p5-pod-spell/Portfile	(revision 130034)
+++ perl/p5-pod-spell/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Pod-Spell 1.15
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-pod-tests/Portfile
===================================================================
--- perl/p5-pod-tests/Portfile	(revision 130034)
+++ perl/p5-pod-tests/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem           1.0
 PortGroup            perl5 1.0
 
-perl5.branches       5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup          Pod-Tests 1.19
 revision             3
 license             {Artistic-1 GPL}
Index: perl/p5-pod2-base/Portfile
===================================================================
--- perl/p5-pod2-base/Portfile	(revision 130034)
+++ perl/p5-pod2-base/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         POD2-Base 0.043
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-podlators/Portfile
===================================================================
--- perl/p5-podlators/Portfile	(revision 130034)
+++ perl/p5-podlators/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         podlators 2.5.3 ../by-authors/id/R/RR/RRA/
 revision            1
 license             {Artistic-1 GPL}
